Hello,

does anyone know if negotiate_kerberos_auth shipped with Squid 3.3.13 under SLES 12 SP1 does support and use AES-NI?

Thanks & regards
Tim